» Ubuntu » パッケージ

Error

two or more packages specified (openvswitch-controller oneiric)